.class-hidden{
	display: none !important;
}

.cell-active{
	background: white;
    border: solid grey;
}
.cell-inactive{
	background: transparent;
    border: none;
}

.edit-row{
	cursor: pointer;
}

.save-row{
	cursor: pointer;
	display: none;
}

.visible{
}

.invisible{
	display: none;
}

.input2{
    width: 300px;
}

table.footable>tbody>tr>td.footable-sortable, table.footable>tbody>tr>th.footable-sortable, table.footable>tfoot>tr>td.footable-sortable, table.footable>tfoot>tr>th.footable-sortable, table.footable>thead>tr>td.footable-sortable, table.footable>thead>tr>th.footable-sortable {
    background: #428bca;
	color: #ffffff;
}

.btn-row {
    color: #fff;
    background-color: #a73737;
    border-color: #a73737;
}
/*********************************************** Modal-Dialog Edit Table ************************************************************/
#editor-title{
	font-size: 12px;
}
.erfasst-von{
    display: flex;
    background: #428bca;
    color: white;
	margin-right: 20px;
	padding: 10px;
}
.modal-dialog{
	width: 800px;